<!DOCTYPE html>
<html>
    <head>
        <script src="programa.js"></script>
        <meta charset="utf-8">
        <link rel="stylesheet" href="estilo.css">

    </head>
    <body>
        
        <input type="number" id="i" value="0"  onkeyup="mostrar()" onkeyup="sumar()">
        <input type="submit" id="c" value="ENTER"  onclick="sumar()" >
        <input type="number" id="d" value="0" onkeyup="mostrar()" onkeyup="sumar()"><br></br>
        
        
        
        <div id="casillai"></div>
        <br>
        <div id="casillac"></div>
        <br>
        <div id="casillad"></div>
        
        
        
        
        
        <script>
            mostrar();
            sumar();
            
        </script>
    </body>
</html>